package cn.net.cpzslibs.prot.handset.bean;

public class Prot10090PlantMachProList {
	private String id;
	private String name;
	private String machining_num;
	private String product_id;
	private String start_time;
	private String end_time;
	private String fibreplan_id;
	private String work_shop;
	private String group;
	private String head;
	private String num;
	private String uints;
	private String remarks;
	private String create_time;
	public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getMachining_num() {
		return machining_num;
	}
	public void setMachining_num(String machining_num) {
		this.machining_num = machining_num;
	}
	public String getProduct_id() {
		return product_id;
	}
	public void setProduct_id(String product_id) {
		this.product_id = product_id;
	}
	public String getStart_time() {
		return start_time;
	}
	public void setStart_time(String start_time) {
		this.start_time = start_time;
	}
	public String getEnd_time() {
		return end_time;
	}
	public void setEnd_time(String end_time) {
		this.end_time = end_time;
	}
	public String getFibreplan_id() {
		return fibreplan_id;
	}
	public void setFibreplan_id(String fibreplan_id) {
		this.fibreplan_id = fibreplan_id;
	}
	public String getWork_shop() {
		return work_shop;
	}
	public void setWork_shop(String work_shop) {
		this.work_shop = work_shop;
	}
	public String getGroup() {
		return group;
	}
	public void setGroup(String group) {
		this.group = group;
	}
	public String getHead() {
		return head;
	}
	public void setHead(String head) {
		this.head = head;
	}
	public String getNum() {
		return num;
	}
	public void setNum(String num) {
		this.num = num;
	}
	public String getUints() {
		return uints;
	}
	public void setUints(String uints) {
		this.uints = uints;
	}
	public String getRemarks() {
		return remarks;
	}
	public void setRemarks(String remarks) {
		this.remarks = remarks;
	}
	public String getCreate_time() {
		return create_time;
	}
	public void setCreate_time(String create_time) {
		this.create_time = create_time;
	}
	@Override
	public String toString() {
		return "Prot10090PlantMachProList [id=" + id + ", name=" + name
				+ ", machining_num=" + machining_num + ", product_id="
				+ product_id + ", start_time=" + start_time + ", end_time="
				+ end_time + ", fibreplan_id=" + fibreplan_id + ", work_shop="
				+ work_shop + ", group=" + group + ", head=" + head + ", num="
				+ num + ", uints=" + uints + ", remarks=" + remarks
				+ ", create_time=" + create_time + "]";
	}
	
	
}